[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "amorite",
      "quote": "הָ֣⁠אֱמֹרִ֔י",
      "strong": [
        "d:H0567"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "amorite",
      "quote": "הָ֣⁠אֱמֹרִ֔י",
      "strong": [
        "d:H0567"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "amorite",
      "quote": "הָ⁠אֱמֹרִ֗י",
      "strong": [
        "d:H0567"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "amorite",
      "quote": "הָ⁠אֱמֹרִ֖י",
      "strong": [
        "d:H0567"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "amorite",
      "quote": "הָֽ⁠אֱמֹרִי֙",
      "strong": [
        "d:H0567"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "amorite",
      "quote": "הָֽ⁠אֱמֹרִ֔י",
      "strong": [
        "d:H0567"
      ],
      "occurrence": 1
    }
  }
]